Advertising (This ad goes away for registered users. You can Login or Register)

Search found 4 matches

by Hakaze
Fri Jul 03, 2015 8:11 am
Forum: PSM & PSM Unity
Topic: PSM dev assistant for unity 3.18
Replies: 6
Views: 4230

Re: PSM dev assistant for unity 3.18

Hey, I tried to install Angry Bots Demo on 3.18/3.51 Vita. On 3.18, Impossible for me. I have an install, but nothing appears. "Licence couldn't be confirmed". http://zupimages.net/up/15/27/6brh.jpg http://zupimages.net/up/15/27/2ts5.jpg http://zupimages.net/up/15/27/d7kl.jpg http://zupimages.net/up...
by Hakaze
Mon Mar 30, 2015 11:00 am
Forum: General
Topic: [M33 Giveaways] Bubbles for ePSP
Replies: 201
Views: 26991

Re: [M33 Giveaways] Bubbles for ePSP

Thanks for initiative and to specify why don't diffuse the trick massively.
by Hakaze
Mon Mar 30, 2015 10:58 am
Forum: General
Topic: The Vita Homebrew Bounty
Replies: 137
Views: 27158

Re: The Vita Homebrew Bounty

I'll donate 20$.

Thanks for initiative @reprep, and @wololo to support them.
by Hakaze
Sat Nov 15, 2014 8:17 pm
Forum: Games
Topic: PSV Required Firmware List - Need Volunteers
Replies: 513
Views: 222334

Re: PSV Required Firmware List - Need Volunteers

Minimum firmware for Tales of Hearts R is 3.15.
Confirmed.

Go to advanced search